<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="serIllegalWorkFlow" description="严重违法失信企业名单">
    <nodes>
        <node id="serIllegalEnter" name="经办" description="严重违法失信经办" start="true"/>
        <node id="handleSerIllegal" name="审查" description="严重违法失信审查"/>
        <node id="approveSerIllegal" name="审批" description="严重违法失信审批"/>
        <node id="endSerIllegal" name="结束流程" description="结束流程" end="true" handle="false"/>
        <node id="overSerIllegal" name="结束流程" description="结束流程" end="true" handle="false"/> <!--审批过程中选择：不同意-->
        <node id="overFinish" name="结束流程" description="结束流程" end="true" handle="false"/><!--业务人员发起错误：直接结束-->
    </nodes>
    <sequenceFlow id="serIllegalEnter_handleSerIllegal" name="送审批" description="严重违法失信经办_严重违法失信审查"/>
    <sequenceFlow id="serIllegalEnter_overFinish" name="结束流程" description="严重违法失信经办_直接结束流程"/>
    <!--<sequenceFlow id="handleSerIllegal_endSerIllegal" name="同意审批" description="严重违法失信审查_结束"/>-->
    <sequenceFlow id="handleSerIllegal_approveSerIllegal" name="送领导审批" description="严重违法失信审查_严重违法失信审批"/>
    <sequenceFlow id="approveSerIllegal_endSerIllegal" name="同意审批" description="严重违法失信审查_结束"/>
    <sequenceFlow id="approveSerIllegal_handleSerIllegal" name="回退到审查" description="严重违法失信审查_严重违法失信审查"/>
    <sequenceFlow id="approveSerIllegal_overSerIllegal" name="不同意" description="严重违法失信审查_不同意-结束流程"/>
    <sequenceFlow id="handleSerIllegal_serIllegalEnter" name="回退" description="严重违法失信审查_严重违法失信经办"/>
    <sequenceFlow id="handleSerIllegal_overSerIllegal" name="不同意" description="严重违法失信审查_不同意-结束流程"/>
    <sequenceFlow id="serIllegalEnter_overSerIllegal" name="不同意" description="严重违法失信经办_回退至申请人-结束流程"/>
    <sequenceFlow id="approveSerIllegal_serIllegalEnter" name="回退到经办" description="严重违法失信审批_严重违法失信经办"/>

    <!--<sequenceFlow id="approveSerIllegalEnter_endSerIllegal" name="结束流程" needNodes="handleSerIllegal" description="严重违法失信审批_结束流程"/>-->
</workflow>
